### YamlMime:ManagedReference
items:
- uid: adas_core.LdapLogin.RegistrationExtension
  commentId: N:adas_core.LdapLogin.RegistrationExtension
  id: adas_core.LdapLogin.RegistrationExtension
  children:
  - adas_core.LdapLogin.RegistrationExtension.LdapRegistration
  langs:
  - csharp
  - vb
  name: adas_core.LdapLogin.RegistrationExtension
  nameWithType: adas_core.LdapLogin.RegistrationExtension
  fullName: adas_core.LdapLogin.RegistrationExtension
  type: Namespace
  assemblies:
  - adas-core.LdapLogin
references:
- uid: adas_core.LdapLogin.RegistrationExtension.LdapRegistration
  commentId: T:adas_core.LdapLogin.RegistrationExtension.LdapRegistration
  href: adas_core.LdapLogin.RegistrationExtension.LdapRegistration.html
  name: LdapRegistration
  nameWithType: LdapRegistration
  fullName: adas_core.LdapLogin.RegistrationExtension.LdapRegistration
